<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>20</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,20</Point>
        <Point>160,53</Point>
        <Point>164,80</Point>
        <Point>168,104</Point>
        <Point>172,124</Point>
        <Point>176,143</Point>
        <Point>180,158</Point>
        <Point>184,175</Point>
        <Point>188,191</Point>
        <Point>192,202</Point>
        <Point>196,217</Point>
        <Point>200,228</Point>
        <Point>203,238</Point>
        <Point>207,247</Point>
        <Point>211,257</Point>
        <Point>215,265</Point>
        <Point>219,277</Point>
        <Point>223,285</Point>
        <Point>227,294</Point>
        <Point>231,301</Point>
        <Point>235,310</Point>
        <Point>239,316</Point>
        <Point>243,324</Point>
        <Point>247,331</Point>
        <Point>250,338</Point>
        <Point>254,345</Point>
        <Point>258,351</Point>
        <Point>262,359</Point>
        <Point>266,366</Point>
        <Point>270,373</Point>
        <Point>274,382</Point>
        <Point>278,388</Point>
        <Point>282,391</Point>
        <Point>286,398</Point>
        <Point>290,404</Point>
        <Point>294,411</Point>
        <Point>298,415</Point>
        <Point>301,421</Point>
        <Point>305,428</Point>
        <Point>309,435</Point>
        <Point>313,440</Point>
        <Point>317,446</Point>
        <Point>321,451</Point>
        <Point>325,456</Point>
        <Point>329,461</Point>
        <Point>333,467</Point>
        <Point>337,473</Point>
        <Point>341,477</Point>
        <Point>345,481</Point>
        <Point>349,488</Point>
        <Point>352,491</Point>
        <Point>356,498</Point>
        <Point>360,502</Point>
        <Point>364,507</Point>
        <Point>368,511</Point>
        <Point>372,517</Point>
        <Point>376,521</Point>
        <Point>380,527</Point>
        <Point>384,530</Point>
        <Point>388,536</Point>
        <Point>392,538</Point>
        <Point>396,545</Point>
        <Point>400,548</Point>
        <Point>403,553</Point>
        <Point>407,557</Point>
        <Point>411,562</Point>
        <Point>415,563</Point>
        <Point>419,570</Point>
        <Point>423,573</Point>
        <Point>427,578</Point>
        <Point>431,581</Point>
        <Point>435,586</Point>
        <Point>439,590</Point>
        <Point>443,593</Point>
        <Point>447,598</Point>
        <Point>450,602</Point>
        <Point>454,606</Point>
        <Point>458,609</Point>
        <Point>462,612</Point>
        <Point>466,617</Point>
        <Point>470,620</Point>
        <Point>474,626</Point>
        <Point>478,630</Point>
        <Point>482,636</Point>
        <Point>486,639</Point>
        <Point>490,643</Point>
        <Point>494,646</Point>
        <Point>498,648</Point>
        <Point>501,652</Point>
        <Point>505,656</Point>
        <Point>509,660</Point>
        <Point>513,664</Point>
        <Point>517,666</Point>
        <Point>521,671</Point>
        <Point>525,677</Point>
        <Point>529,680</Point>
        <Point>533,684</Point>
        <Point>537,687</Point>
        <Point>541,692</Point>
        <Point>545,695</Point>
        <Point>549,698</Point>
        <Point>552,700</Point>
        <Point>556,706</Point>
        <Point>560,709</Point>
        <Point>564,712</Point>
        <Point>568,715</Point>
        <Point>572,718</Point>
        <Point>576,723</Point>
        <Point>580,727</Point>
        <Point>584,731</Point>
        <Point>588,735</Point>
        <Point>592,739</Point>
        <Point>596,742</Point>
        <Point>600,746</Point>
        <Point>603,748</Point>
        <Point>607,752</Point>
        <Point>611,756</Point>
        <Point>615,760</Point>
        <Point>619,761</Point>
        <Point>623,767</Point>
        <Point>627,771</Point>
        <Point>631,775</Point>
        <Point>635,777</Point>
        <Point>639,780</Point>
        <Point>643,781</Point>
        <Point>647,786</Point>
        <Point>650,789</Point>
        <Point>654,793</Point>
        <Point>658,797</Point>
        <Point>662,801</Point>
        <Point>666,803</Point>
        <Point>670,805</Point>
        <Point>674,810</Point>
        <Point>678,813</Point>
        <Point>682,814</Point>
        <Point>686,821</Point>
        <Point>690,822</Point>
        <Point>694,825</Point>
        <Point>698,831</Point>
        <Point>701,834</Point>
        <Point>705,835</Point>
        <Point>709,838</Point>
        <Point>713,840</Point>
        <Point>717,846</Point>
        <Point>721,848</Point>
        <Point>725,851</Point>
        <Point>729,854</Point>
        <Point>733,860</Point>
        <Point>737,861</Point>
        <Point>741,863</Point>
        <Point>745,866</Point>
        <Point>749,868</Point>
        <Point>752,871</Point>
        <Point>756,875</Point>
        <Point>760,879</Point>
        <Point>764,881</Point>
        <Point>768,885</Point>
        <Point>772,888</Point>
        <Point>776,891</Point>
        <Point>780,892</Point>
        <Point>784,895</Point>
        <Point>788,900</Point>
        <Point>792,902</Point>
        <Point>796,904</Point>
        <Point>800,906</Point>
        <Point>803,908</Point>
        <Point>807,911</Point>
        <Point>811,913</Point>
        <Point>815,917</Point>
        <Point>819,918</Point>
        <Point>823,921</Point>
        <Point>827,924</Point>
        <Point>831,928</Point>
        <Point>835,932</Point>
        <Point>839,934</Point>
        <Point>843,936</Point>
        <Point>847,937</Point>
        <Point>850,942</Point>
        <Point>854,944</Point>
        <Point>858,946</Point>
        <Point>862,949</Point>
        <Point>866,950</Point>
        <Point>870,952</Point>
        <Point>874,955</Point>
        <Point>878,958</Point>
        <Point>882,960</Point>
        <Point>886,963</Point>
        <Point>890,965</Point>
        <Point>894,969</Point>
        <Point>898,973</Point>
        <Point>901,974</Point>
        <Point>905,975</Point>
        <Point>909,979</Point>
        <Point>913,983</Point>
        <Point>917,985</Point>
        <Point>921,986</Point>
        <Point>925,989</Point>
        <Point>929,994</Point>
        <Point>933,996</Point>
        <Point>937,998</Point>
        <Point>941,1001</Point>
        <Point>945,1003</Point>
        <Point>949,1005</Point>
        <Point>952,1009</Point>
        <Point>956,1010</Point>
        <Point>960,1013</Point>
        <Point>964,1014</Point>
        <Point>968,1017</Point>
        <Point>972,1022</Point>
        <Point>976,1023</Point>
        <Point>980,1026</Point>
        <Point>984,1031</Point>
        <Point>988,1032</Point>
        <Point>992,1035</Point>
        <Point>996,1037</Point>
        <Point>1000,1038</Point>
        <Point>1003,1040</Point>
        <Point>1007,1043</Point>
        <Point>1011,1045</Point>
        <Point>1015,1048</Point>
        <Point>1019,1049</Point>
        <Point>1023,1054</Point>
        <Point>1027,1056</Point>
        <Point>1031,1058</Point>
        <Point>1035,1062</Point>
        <Point>1039,1064</Point>
        <Point>1043,1068</Point>
        <Point>1047,1069</Point>
        <Point>1050,1072</Point>
        <Point>1054,1074</Point>
        <Point>1058,1077</Point>
        <Point>1062,1078</Point>
        <Point>1066,1081</Point>
        <Point>1070,1085</Point>
        <Point>1074,1088</Point>
        <Point>1078,1090</Point>
        <Point>1082,1091</Point>
        <Point>1086,1094</Point>
        <Point>1090,1097</Point>
        <Point>1094,1099</Point>
        <Point>1098,1100</Point>
        <Point>1101,1103</Point>
        <Point>1105,1106</Point>
        <Point>1109,1109</Point>
        <Point>1113,1112</Point>
        <Point>1117,1114</Point>
        <Point>1121,1116</Point>
        <Point>1125,1117</Point>
        <Point>1129,1121</Point>
        <Point>1133,1125</Point>
        <Point>1137,1127</Point>
        <Point>1141,1128</Point>
        <Point>1145,1130</Point>
        <Point>1149,1134</Point>
        <Point>1152,1135</Point>
        <Point>1156,1139</Point>
        <Point>1160,1140</Point>
        <Point>1164,1143</Point>
        <Point>1168,1147</Point>
        <Point>1172,1148</Point>
        <Point>1176,1149</Point>
        <Point>1180,1153</Point>
        <Point>1184,1154</Point>
        <Point>1188,1158</Point>
        <Point>1192,1159</Point>
        <Point>1196,1163</Point>
        <Point>1200,1166</Point>
        <Point>1203,1167</Point>
        <Point>1207,1168</Point>
        <Point>1211,1169</Point>
        <Point>1215,1172</Point>
        <Point>1219,1176</Point>
        <Point>1223,1177</Point>
        <Point>1227,1182</Point>
        <Point>1231,1183</Point>
        <Point>1235,1187</Point>
        <Point>1239,1190</Point>
        <Point>1243,1193</Point>
        <Point>1247,1195</Point>
        <Point>1250,1196</Point>
        <Point>1254,1198</Point>
        <Point>1258,1200</Point>
        <Point>1262,1203</Point>
        <Point>1266,1204</Point>
        <Point>1270,1206</Point>
        <Point>1274,1211</Point>
        <Point>1278,1212</Point>
        <Point>1282,1214</Point>
        <Point>1286,1219</Point>
        <Point>1290,1221</Point>
        <Point>1294,1224</Point>
        <Point>1298,1225</Point>
        <Point>1301,1226</Point>
        <Point>1305,1227</Point>
        <Point>1309,1230</Point>
        <Point>1313,1232</Point>
        <Point>1317,1233</Point>
        <Point>1321,1236</Point>
        <Point>1325,1241</Point>
        <Point>1329,1243</Point>
        <Point>1333,1244</Point>
        <Point>1337,1248</Point>
        <Point>1341,1250</Point>
        <Point>1345,1253</Point>
        <Point>1349,1254</Point>
        <Point>1352,1255</Point>
        <Point>1356,1259</Point>
        <Point>1360,1262</Point>
        <Point>1364,1265</Point>
        <Point>1368,1266</Point>
        <Point>1372,1269</Point>
        <Point>1376,1273</Point>
        <Point>1380,1274</Point>
        <Point>1384,1275</Point>
        <Point>1388,1276</Point>
        <Point>1392,1277</Point>
        <Point>1396,1281</Point>
        <Point>1400,1282</Point>
        <Point>1403,1286</Point>
        <Point>1407,1290</Point>
        <Point>1411,1291</Point>
        <Point>1415,1296</Point>
        <Point>1419,1297</Point>
        <Point>1423,1301</Point>
        <Point>1427,1301</Point>
        <Point>1431,1302</Point>
        <Point>1435,1303</Point>
        <Point>1439,1305</Point>
        <Point>1443,1307</Point>
        <Point>1447,1309</Point>
        <Point>1450,1311</Point>
        <Point>1454,1316</Point>
        <Point>1458,1318</Point>
        <Point>1462,1319</Point>
        <Point>1466,1322</Point>
        <Point>1470,1325</Point>
        <Point>1474,1328</Point>
        <Point>1478,1330</Point>
        <Point>1482,1332</Point>
        <Point>1486,1334</Point>
        <Point>1490,1337</Point>
        <Point>1494,1339</Point>
        <Point>1498,1342</Point>
        <Point>1501,1344</Point>
        <Point>1505,1345</Point>
        <Point>1509,1349</Point>
        <Point>1513,1352</Point>
        <Point>1517,1353</Point>
        <Point>1521,1354</Point>
        <Point>1525,1355</Point>
        <Point>1529,1358</Point>
        <Point>1533,1359</Point>
        <Point>1537,1360</Point>
        <Point>1541,1362</Point>
        <Point>1545,1365</Point>
        <Point>1549,1366</Point>
        <Point>1552,1368</Point>
        <Point>1556,1371</Point>
        <Point>1560,1373</Point>
        <Point>1564,1377</Point>
        <Point>1568,1378</Point>
        <Point>1572,1380</Point>
        <Point>1576,1382</Point>
        <Point>1580,1385</Point>
        <Point>1584,1389</Point>
        <Point>1588,1390</Point>
        <Point>1592,1391</Point>
        <Point>1596,1396</Point>
        <Point>1600,1397</Point>
        <Point>1603,1398</Point>
        <Point>1607,1399</Point>
        <Point>1611,1404</Point>
        <Point>1615,1406</Point>
        <Point>1619,1407</Point>
        <Point>1623,1408</Point>
        <Point>1627,1409</Point>
        <Point>1631,1412</Point>
        <Point>1635,1413</Point>
        <Point>1639,1414</Point>
        <Point>1643,1415</Point>
        <Point>1647,1417</Point>
        <Point>1650,1420</Point>
        <Point>1654,1421</Point>
        <Point>1658,1423</Point>
        <Point>1662,1428</Point>
        <Point>1666,1430</Point>
        <Point>1670,1432</Point>
        <Point>1674,1433</Point>
        <Point>1678,1434</Point>
        <Point>1682,1436</Point>
        <Point>1686,1440</Point>
        <Point>1690,1441</Point>
        <Point>1694,1445</Point>
        <Point>1698,1446</Point>
        <Point>1701,1447</Point>
        <Point>1705,1449</Point>
        <Point>1709,1450</Point>
        <Point>1713,1455</Point>
        <Point>1717,1456</Point>
        <Point>1721,1458</Point>
        <Point>1725,1459</Point>
        <Point>1729,1460</Point>
        <Point>1733,1461</Point>
        <Point>1737,1463</Point>
        <Point>1741,1464</Point>
        <Point>1745,1468</Point>
        <Point>1749,1469</Point>
        <Point>1752,1471</Point>
        <Point>1756,1473</Point>
        <Point>1760,1474</Point>
        <Point>1764,1478</Point>
        <Point>1768,1479</Point>
        <Point>1772,1480</Point>
        <Point>1776,1483</Point>
        <Point>1780,1484</Point>
        <Point>1784,1485</Point>
        <Point>1788,1486</Point>
        <Point>1792,1488</Point>
        <Point>1796,1489</Point>
        <Point>1800,1492</Point>
        <Point>1803,1495</Point>
        <Point>1807,1497</Point>
        <Point>1811,1498</Point>
        <Point>1815,1499</Point>
        <Point>1819,1500</Point>
        <Point>1823,1504</Point>
        <Point>1827,1505</Point>
        <Point>1831,1507</Point>
        <Point>1835,1508</Point>
        <Point>1839,1510</Point>
        <Point>1843,1510</Point>
        <Point>1847,1513</Point>
        <Point>1850,1515</Point>
        <Point>1854,1516</Point>
        <Point>1858,1517</Point>
        <Point>1862,1519</Point>
        <Point>1866,1519</Point>
        <Point>1870,1520</Point>
        <Point>1874,1522</Point>
        <Point>1878,1524</Point>
        <Point>1882,1527</Point>
        <Point>1886,1528</Point>
        <Point>1890,1530</Point>
        <Point>1894,1532</Point>
        <Point>1898,1533</Point>
        <Point>1901,1535</Point>
        <Point>1905,1537</Point>
        <Point>1909,1539</Point>
        <Point>1913,1541</Point>
        <Point>1917,1543</Point>
        <Point>1921,1544</Point>
        <Point>1925,1547</Point>
        <Point>1929,1548</Point>
        <Point>1933,1552</Point>
        <Point>1937,1553</Point>
        <Point>1941,1556</Point>
        <Point>1945,1557</Point>
        <Point>1949,1558</Point>
        <Point>1952,1559</Point>
        <Point>1956,1561</Point>
        <Point>1960,1563</Point>
        <Point>1964,1565</Point>
        <Point>1968,1565</Point>
        <Point>1972,1566</Point>
        <Point>1976,1569</Point>
        <Point>1980,1570</Point>
        <Point>1984,1571</Point>
        <Point>1988,1575</Point>
        <Point>1992,1577</Point>
        <Point>1996,1579</Point>
        <Point>2000,1580</Point>
        <Point>2003,1582</Point>
        <Point>2007,1583</Point>
        <Point>2011,1589</Point>
        <Point>2015,1591</Point>
        <Point>2019,1592</Point>
        <Point>2023,1593</Point>
        <Point>2027,1594</Point>
        <Point>2031,1596</Point>
        <Point>2035,1599</Point>
        <Point>2039,1601</Point>
        <Point>2043,1602</Point>
        <Point>2047,1603</Point>
        <Point>2050,1605</Point>
        <Point>2054,1606</Point>
        <Point>2058,1607</Point>
        <Point>2062,1607</Point>
        <Point>2066,1609</Point>
        <Point>2070,1612</Point>
        <Point>2074,1613</Point>
        <Point>2078,1614</Point>
        <Point>2082,1616</Point>
        <Point>2086,1617</Point>
        <Point>2090,1618</Point>
        <Point>2094,1620</Point>
        <Point>2098,1623</Point>
        <Point>2101,1624</Point>
        <Point>2105,1625</Point>
        <Point>2109,1627</Point>
        <Point>2113,1630</Point>
        <Point>2117,1632</Point>
        <Point>2121,1634</Point>
        <Point>2125,1635</Point>
        <Point>2129,1636</Point>
        <Point>2133,1638</Point>
        <Point>2137,1640</Point>
        <Point>2141,1641</Point>
        <Point>2145,1641</Point>
        <Point>2149,1643</Point>
        <Point>2152,1644</Point>
        <Point>2156,1645</Point>
        <Point>2160,1646</Point>
        <Point>2164,1648</Point>
        <Point>2168,1649</Point>
        <Point>2172,1651</Point>
        <Point>2176,1653</Point>
        <Point>2180,1656</Point>
        <Point>2184,1657</Point>
        <Point>2188,1658</Point>
        <Point>2192,1659</Point>
        <Point>2196,1662</Point>
        <Point>2200,1664</Point>
        <Point>2203,1665</Point>
        <Point>2207,1667</Point>
        <Point>2211,1668</Point>
        <Point>2215,1669</Point>
        <Point>2219,1672</Point>
        <Point>2223,1673</Point>
        <Point>2227,1674</Point>
        <Point>2231,1676</Point>
        <Point>2235,1677</Point>
        <Point>2239,1677</Point>
        <Point>2243,1679</Point>
        <Point>2247,1680</Point>
        <Point>2250,1682</Point>
        <Point>2254,1683</Point>
        <Point>2258,1684</Point>
        <Point>2262,1685</Point>
        <Point>2266,1686</Point>
        <Point>2270,1688</Point>
        <Point>2274,1689</Point>
        <Point>2278,1691</Point>
        <Point>2282,1693</Point>
        <Point>2286,1696</Point>
        <Point>2290,1697</Point>
        <Point>2294,1700</Point>
        <Point>2298,1702</Point>
        <Point>2301,1704</Point>
        <Point>2305,1705</Point>
        <Point>2309,1706</Point>
        <Point>2313,1710</Point>
        <Point>2317,1713</Point>
        <Point>2321,1714</Point>
        <Point>2325,1716</Point>
        <Point>2329,1717</Point>
        <Point>2333,1719</Point>
        <Point>2337,1720</Point>
        <Point>2341,1721</Point>
        <Point>2345,1722</Point>
        <Point>2349,1724</Point>
        <Point>2352,1726</Point>
        <Point>2356,1727</Point>
        <Point>2360,1730</Point>
        <Point>2364,1733</Point>
        <Point>2368,1736</Point>
        <Point>2372,1738</Point>
        <Point>2376,1739</Point>
        <Point>2380,1740</Point>
        <Point>2384,1742</Point>
        <Point>2388,1744</Point>
        <Point>2392,1748</Point>
        <Point>2396,1750</Point>
        <Point>2400,1751</Point>
        <Point>2403,1755</Point>
        <Point>2407,1756</Point>
        <Point>2411,1757</Point>
        <Point>2415,1759</Point>
        <Point>2419,1762</Point>
        <Point>2423,1763</Point>
        <Point>2427,1763</Point>
        <Point>2431,1764</Point>
        <Point>2435,1765</Point>
        <Point>2439,1766</Point>
        <Point>2443,1769</Point>
        <Point>2447,1770</Point>
        <Point>2450,1774</Point>
        <Point>2454,1775</Point>
        <Point>2458,1777</Point>
        <Point>2462,1778</Point>
        <Point>2466,1781</Point>
        <Point>2470,1784</Point>
        <Point>2474,1785</Point>
        <Point>2478,1786</Point>
        <Point>2482,1788</Point>
        <Point>2486,1791</Point>
        <Point>2490,1793</Point>
        <Point>2494,1794</Point>
        <Point>2498,1795</Point>
        <Point>2501,1796</Point>
        <Point>2505,1797</Point>
        <Point>2509,1801</Point>
        <Point>2513,1802</Point>
        <Point>2517,1803</Point>
        <Point>2521,1804</Point>
        <Point>2525,1805</Point>
        <Point>2529,1807</Point>
        <Point>2533,1808</Point>
        <Point>2537,1810</Point>
        <Point>2541,1812</Point>
        <Point>2545,1815</Point>
        <Point>2549,1816</Point>
        <Point>2552,1820</Point>
        <Point>2556,1822</Point>
        <Point>2560,1825</Point>
        <Point>2564,1826</Point>
        <Point>2568,1828</Point>
        <Point>2572,1829</Point>
        <Point>2576,1831</Point>
        <Point>2580,1832</Point>
        <Point>2584,1835</Point>
        <Point>2588,1837</Point>
        <Point>2592,1838</Point>
        <Point>2596,1840</Point>
        <Point>2600,1841</Point>
        <Point>2603,1841</Point>
        <Point>2607,1842</Point>
        <Point>2611,1843</Point>
        <Point>2615,1844</Point>
        <Point>2619,1847</Point>
        <Point>2623,1849</Point>
        <Point>2627,1852</Point>
        <Point>2631,1854</Point>
        <Point>2635,1855</Point>
        <Point>2639,1860</Point>
        <Point>2643,1861</Point>
        <Point>2647,1862</Point>
        <Point>2650,1863</Point>
        <Point>2654,1866</Point>
        <Point>2658,1867</Point>
        <Point>2662,1868</Point>
        <Point>2666,1873</Point>
        <Point>2670,1873</Point>
        <Point>2674,1875</Point>
        <Point>2678,1876</Point>
        <Point>2682,1877</Point>
        <Point>2686,1877</Point>
        <Point>2690,1878</Point>
        <Point>2694,1880</Point>
        <Point>2698,1881</Point>
        <Point>2701,1883</Point>
        <Point>2705,1884</Point>
        <Point>2709,1887</Point>
        <Point>2713,1889</Point>
        <Point>2717,1892</Point>
        <Point>2721,1893</Point>
        <Point>2725,1894</Point>
        <Point>2729,1895</Point>
        <Point>2733,1898</Point>
        <Point>2737,1899</Point>
        <Point>2741,1900</Point>
        <Point>2745,1904</Point>
        <Point>2749,1906</Point>
        <Point>2752,1907</Point>
        <Point>2756,1908</Point>
        <Point>2760,1909</Point>
        <Point>2764,1911</Point>
        <Point>2768,1912</Point>
        <Point>2772,1913</Point>
        <Point>2776,1913</Point>
        <Point>2780,1916</Point>
        <Point>2784,1918</Point>
        <Point>2788,1918</Point>
        <Point>2792,1921</Point>
        <Point>2796,1923</Point>
        <Point>2800,1924</Point>
        <Point>2803,1925</Point>
        <Point>2807,1926</Point>
        <Point>2811,1930</Point>
        <Point>2815,1932</Point>
        <Point>2819,1933</Point>
        <Point>2823,1935</Point>
        <Point>2827,1936</Point>
        <Point>2831,1940</Point>
        <Point>2835,1940</Point>
        <Point>2839,1941</Point>
        <Point>2843,1943</Point>
        <Point>2847,1944</Point>
        <Point>2850,1945</Point>
        <Point>2854,1948</Point>
        <Point>2858,1948</Point>
        <Point>2862,1949</Point>
        <Point>2866,1950</Point>
        <Point>2870,1951</Point>
        <Point>2874,1953</Point>
        <Point>2878,1954</Point>
        <Point>2882,1955</Point>
        <Point>2886,1959</Point>
        <Point>2890,1960</Point>
        <Point>2894,1962</Point>
        <Point>2898,1964</Point>
        <Point>2901,1965</Point>
        <Point>2905,1966</Point>
        <Point>2909,1967</Point>
        <Point>2913,1968</Point>
        <Point>2917,1972</Point>
        <Point>2921,1973</Point>
        <Point>2925,1974</Point>
        <Point>2929,1976</Point>
        <Point>2933,1980</Point>
        <Point>2937,1981</Point>
        <Point>2941,1982</Point>
        <Point>2945,1984</Point>
        <Point>2949,1985</Point>
        <Point>2952,1987</Point>
        <Point>2956,1989</Point>
        <Point>2960,1990</Point>
        <Point>2964,1992</Point>
        <Point>2968,1993</Point>
        <Point>2972,1994</Point>
        <Point>2976,1995</Point>
        <Point>2980,1996</Point>
        <Point>2984,1998</Point>
        <Point>2988,1999</Point>
        <Point>2992,2001</Point>
        <Point>2996,2002</Point>
        <Point>3000,2003</Point>
        <Point>3003,2007</Point>
        <Point>3007,2008</Point>
        <Point>3011,2010</Point>
        <Point>3015,2011</Point>
        <Point>3019,2012</Point>
        <Point>3023,2013</Point>
        <Point>3027,2015</Point>
        <Point>3031,2015</Point>
        <Point>3035,2018</Point>
        <Point>3039,2019</Point>
        <Point>3043,2021</Point>
        <Point>3047,2022</Point>
        <Point>3050,2027</Point>
        <Point>3054,2027</Point>
        <Point>3058,2028</Point>
        <Point>3062,2029</Point>
        <Point>3066,2030</Point>
        <Point>3070,2031</Point>
        <Point>3074,2031</Point>
        <Point>3078,2032</Point>
        <Point>3082,2034</Point>
        <Point>3086,2038</Point>
        <Point>3090,2039</Point>
        <Point>3094,2040</Point>
        <Point>3098,2042</Point>
        <Point>3101,2043</Point>
        <Point>3105,2044</Point>
        <Point>3109,2045</Point>
        <Point>3113,2045</Point>
        <Point>3117,2046</Point>
        <Point>3121,2048</Point>
        <Point>3125,2049</Point>
        <Point>3129,2053</Point>
        <Point>3133,2055</Point>
        <Point>3137,2056</Point>
        <Point>3141,2057</Point>
        <Point>3145,2058</Point>
        <Point>3149,2059</Point>
        <Point>3152,2060</Point>
        <Point>3156,2061</Point>
        <Point>3160,2063</Point>
        <Point>3164,2064</Point>
        <Point>3168,2065</Point>
        <Point>3172,2066</Point>
        <Point>3176,2067</Point>
        <Point>3180,2068</Point>
        <Point>3184,2069</Point>
        <Point>3188,2070</Point>
        <Point>3192,2072</Point>
        <Point>3196,2075</Point>
        <Point>3200,2076</Point>
        <Point>3203,2078</Point>
        <Point>3207,2079</Point>
        <Point>3211,2081</Point>
        <Point>3215,2082</Point>
        <Point>3219,2086</Point>
        <Point>3223,2087</Point>
        <Point>3227,2089</Point>
        <Point>3231,2090</Point>
        <Point>3235,2092</Point>
        <Point>3239,2094</Point>
        <Point>3243,2095</Point>
        <Point>3247,2096</Point>
        <Point>3250,2097</Point>
        <Point>3254,2100</Point>
        <Point>3258,2101</Point>
        <Point>3262,2102</Point>
        <Point>3266,2102</Point>
        <Point>3270,2103</Point>
        <Point>3274,2104</Point>
        <Point>3278,2106</Point>
        <Point>3282,2106</Point>
        <Point>3286,2107</Point>
        <Point>3290,2109</Point>
        <Point>3294,2109</Point>
        <Point>3298,2110</Point>
        <Point>3301,2112</Point>
        <Point>3305,2114</Point>
        <Point>3309,2116</Point>
        <Point>3313,2118</Point>
        <Point>3317,2121</Point>
        <Point>3321,2123</Point>
        <Point>3325,2124</Point>
        <Point>3329,2125</Point>
        <Point>3333,2128</Point>
        <Point>3337,2129</Point>
        <Point>3341,2130</Point>
        <Point>3345,2131</Point>
        <Point>3349,2133</Point>
        <Point>3352,2135</Point>
        <Point>3356,2136</Point>
        <Point>3360,2139</Point>
        <Point>3364,2139</Point>
        <Point>3368,2140</Point>
        <Point>3372,2141</Point>
        <Point>3376,2142</Point>
        <Point>3380,2142</Point>
        <Point>3384,2142</Point>
        <Point>3388,2144</Point>
        <Point>3392,2145</Point>
        <Point>3396,2146</Point>
        <Point>3400,2148</Point>
        <Point>3403,2149</Point>
        <Point>3407,2151</Point>
        <Point>3411,2152</Point>
        <Point>3415,2153</Point>
        <Point>3419,2155</Point>
        <Point>3423,2157</Point>
        <Point>3427,2159</Point>
        <Point>3431,2161</Point>
        <Point>3435,2162</Point>
        <Point>3439,2163</Point>
        <Point>3443,2164</Point>
        <Point>3447,2166</Point>
        <Point>3450,2167</Point>
        <Point>3454,2169</Point>
        <Point>3458,2170</Point>
        <Point>3462,2172</Point>
        <Point>3466,2173</Point>
        <Point>3470,2174</Point>
        <Point>3474,2176</Point>
        <Point>3478,2176</Point>
        <Point>3482,2179</Point>
        <Point>3486,2179</Point>
        <Point>3490,2180</Point>
        <Point>3494,2182</Point>
        <Point>3498,2183</Point>
        <Point>3501,2186</Point>
        <Point>3505,2187</Point>
        <Point>3509,2188</Point>
        <Point>3513,2189</Point>
        <Point>3517,2190</Point>
        <Point>3521,2191</Point>
        <Point>3525,2194</Point>
        <Point>3529,2195</Point>
        <Point>3533,2197</Point>
        <Point>3537,2199</Point>
        <Point>3541,2202</Point>
        <Point>3545,2203</Point>
        <Point>3549,2204</Point>
        <Point>3552,2205</Point>
        <Point>3556,2206</Point>
        <Point>3560,2207</Point>
        <Point>3564,2208</Point>
        <Point>3568,2210</Point>
        <Point>3572,2212</Point>
        <Point>3576,2213</Point>
        <Point>3580,2214</Point>
        <Point>3584,2215</Point>
        <Point>3588,2216</Point>
        <Point>3592,2217</Point>
        <Point>3596,2218</Point>
        <Point>3600,2218</Point>
        <Point>3603,2220</Point>
        <Point>3607,2221</Point>
        <Point>3611,2222</Point>
        <Point>3615,2225</Point>
        <Point>3619,2226</Point>
        <Point>3623,2228</Point>
        <Point>3627,2229</Point>
        <Point>3631,2230</Point>
        <Point>3635,2231</Point>
        <Point>3639,2233</Point>
        <Point>3643,2235</Point>
        <Point>3647,2236</Point>
        <Point>3650,2237</Point>
        <Point>3654,2238</Point>
        <Point>3658,2239</Point>
        <Point>3662,2241</Point>
        <Point>3666,2241</Point>
        <Point>3670,2243</Point>
        <Point>3674,2243</Point>
        <Point>3678,2244</Point>
        <Point>3682,2244</Point>
        <Point>3686,2247</Point>
        <Point>3690,2247</Point>
        <Point>3694,2247</Point>
        <Point>3698,2249</Point>
        <Point>3701,2250</Point>
        <Point>3705,2252</Point>
        <Point>3709,2254</Point>
        <Point>3713,2255</Point>
        <Point>3717,2256</Point>
        <Point>3721,2256</Point>
        <Point>3725,2257</Point>
        <Point>3729,2257</Point>
        <Point>3733,2260</Point>
        <Point>3737,2262</Point>
        <Point>3741,2263</Point>
        <Point>3745,2264</Point>
        <Point>3749,2265</Point>
        <Point>3752,2266</Point>
        <Point>3756,2268</Point>
        <Point>3760,2269</Point>
        <Point>3764,2272</Point>
        <Point>3768,2273</Point>
        <Point>3772,2275</Point>
        <Point>3776,2276</Point>
        <Point>3780,2276</Point>
        <Point>3784,2279</Point>
        <Point>3788,2280</Point>
        <Point>3792,2280</Point>
        <Point>3796,2282</Point>
        <Point>3800,2284</Point>
        <Point>3803,2287</Point>
        <Point>3807,2288</Point>
        <Point>3811,2288</Point>
        <Point>3815,2289</Point>
        <Point>3819,2292</Point>
        <Point>3823,2294</Point>
        <Point>3827,2295</Point>
        <Point>3831,2296</Point>
        <Point>3835,2297</Point>
        <Point>3839,2298</Point>
        <Point>3843,2299</Point>
        <Point>3847,2302</Point>
        <Point>3850,2303</Point>
        <Point>3854,2305</Point>
        <Point>3858,2306</Point>
        <Point>3862,2306</Point>
        <Point>3866,2307</Point>
        <Point>3870,2308</Point>
        <Point>3874,2308</Point>
        <Point>3878,2309</Point>
        <Point>3882,2310</Point>
        <Point>3886,2312</Point>
        <Point>3890,2313</Point>
        <Point>3894,2314</Point>
        <Point>3898,2315</Point>
        <Point>3901,2316</Point>
        <Point>3905,2318</Point>
        <Point>3909,2319</Point>
        <Point>3913,2320</Point>
        <Point>3917,2321</Point>
        <Point>3921,2322</Point>
        <Point>3925,2324</Point>
        <Point>3929,2327</Point>
        <Point>3933,2329</Point>
        <Point>3937,2331</Point>
        <Point>3941,2332</Point>
        <Point>3945,2332</Point>
        <Point>3949,2333</Point>
        <Point>3952,2334</Point>
        <Point>3956,2335</Point>
        <Point>3960,2336</Point>
        <Point>3964,2337</Point>
        <Point>3968,2337</Point>
        <Point>3972,2338</Point>
        <Point>3976,2339</Point>
        <Point>3980,2340</Point>
        <Point>3984,2342</Point>
        <Point>3988,2343</Point>
        <Point>3992,2344</Point>
        <Point>3996,2346</Point>
        <Point>4000,2347</Point>
        <Point>4003,2350</Point>
        <Point>4007,2351</Point>
        <Point>4011,2351</Point>
        <Point>4015,2352</Point>
        <Point>4019,2353</Point>
        <Point>4023,2354</Point>
        <Point>4027,2357</Point>
        <Point>4031,2358</Point>
        <Point>4035,2359</Point>
        <Point>4039,2359</Point>
        <Point>4043,2359</Point>
        <Point>4047,2360</Point>
        <Point>4050,2361</Point>
        <Point>4054,2361</Point>
        <Point>4058,2363</Point>
        <Point>4062,2364</Point>
        <Point>4066,2366</Point>
        <Point>4070,2368</Point>
        <Point>4074,2369</Point>
        <Point>4078,2370</Point>
        <Point>4082,2372</Point>
        <Point>4086,2373</Point>
        <Point>4090,2374</Point>
        <Point>4094,2375</Point>
        <Point>4098,2376</Point>
        <Point>4101,2377</Point>
        <Point>4105,2380</Point>
        <Point>4109,2381</Point>
        <Point>4113,2381</Point>
        <Point>4117,2382</Point>
        <Point>4121,2382</Point>
        <Point>4125,2383</Point>
        <Point>4129,2383</Point>
        <Point>4133,2383</Point>
        <Point>4137,2384</Point>
        <Point>4141,2385</Point>
        <Point>4145,2386</Point>
        <Point>4149,2387</Point>
        <Point>4152,2387</Point>
        <Point>4156,2389</Point>
        <Point>4160,2390</Point>
        <Point>4164,2391</Point>
        <Point>4168,2392</Point>
        <Point>4172,2397</Point>
        <Point>4176,2398</Point>
        <Point>4180,2399</Point>
        <Point>4184,2400</Point>
        <Point>4188,2401</Point>
        <Point>4192,2401</Point>
        <Point>4196,2403</Point>
        <Point>4200,2403</Point>
        <Point>4203,2403</Point>
        <Point>4207,2405</Point>
        <Point>4211,2405</Point>
        <Point>4215,2406</Point>
        <Point>4219,2406</Point>
        <Point>4223,2407</Point>
        <Point>4227,2409</Point>
        <Point>4231,2410</Point>
        <Point>4235,2411</Point>
        <Point>4239,2412</Point>
        <Point>4243,2413</Point>
        <Point>4247,2413</Point>
        <Point>4250,2414</Point>
        <Point>4254,2416</Point>
        <Point>4258,2417</Point>
        <Point>4262,2419</Point>
        <Point>4266,2420</Point>
        <Point>4270,2421</Point>
        <Point>4274,2423</Point>
        <Point>4278,2424</Point>
        <Point>4282,2426</Point>
        <Point>4286,2426</Point>
        <Point>4290,2428</Point>
        <Point>4294,2429</Point>
        <Point>4298,2429</Point>
        <Point>4301,2430</Point>
        <Point>4305,2432</Point>
        <Point>4309,2433</Point>
        <Point>4313,2433</Point>
        <Point>4317,2436</Point>
        <Point>4321,2437</Point>
        <Point>4325,2438</Point>
        <Point>4329,2438</Point>
        <Point>4333,2439</Point>
        <Point>4337,2439</Point>
        <Point>4341,2442</Point>
        <Point>4345,2443</Point>
        <Point>4349,2444</Point>
        <Point>4352,2446</Point>
        <Point>4356,2448</Point>
        <Point>4360,2449</Point>
        <Point>4364,2450</Point>
        <Point>4368,2450</Point>
        <Point>4372,2451</Point>
        <Point>4376,2452</Point>
        <Point>4380,2452</Point>
        <Point>4384,2453</Point>
        <Point>4388,2454</Point>
        <Point>4392,2454</Point>
        <Point>4396,2456</Point>
        <Point>4400,2458</Point>
        <Point>4403,2459</Point>
        <Point>4407,2461</Point>
        <Point>4411,2463</Point>
        <Point>4415,2464</Point>
        <Point>4419,2464</Point>
        <Point>4423,2465</Point>
        <Point>4427,2466</Point>
        <Point>4431,2467</Point>
        <Point>4435,2467</Point>
        <Point>4439,2468</Point>
        <Point>4443,2469</Point>
        <Point>4447,2471</Point>
        <Point>4450,2472</Point>
        <Point>4454,2474</Point>
        <Point>4458,2475</Point>
        <Point>4462,2476</Point>
        <Point>4466,2476</Point>
        <Point>4470,2477</Point>
        <Point>4474,2478</Point>
        <Point>4478,2478</Point>
        <Point>4482,2479</Point>
        <Point>4486,2482</Point>
        <Point>4490,2483</Point>
        <Point>4494,2484</Point>
        <Point>4498,2488</Point>
        <Point>4501,2489</Point>
        <Point>4505,2489</Point>
        <Point>4509,2490</Point>
        <Point>4513,2491</Point>
        <Point>4517,2491</Point>
        <Point>4521,2492</Point>
        <Point>4525,2493</Point>
        <Point>4529,2494</Point>
        <Point>4533,2495</Point>
        <Point>4537,2496</Point>
        <Point>4541,2496</Point>
        <Point>4545,2499</Point>
        <Point>4549,2499</Point>
        <Point>4552,2500</Point>
        <Point>4556,2501</Point>
        <Point>4560,2501</Point>
        <Point>4564,2501</Point>
        <Point>4568,2502</Point>
        <Point>4572,2503</Point>
        <Point>4576,2504</Point>
        <Point>4580,2505</Point>
        <Point>4584,2509</Point>
        <Point>4588,2510</Point>
        <Point>4592,2511</Point>
        <Point>4596,2512</Point>
        <Point>4600,2514</Point>
        <Point>4603,2515</Point>
        <Point>4607,2516</Point>
        <Point>4611,2516</Point>
        <Point>4615,2517</Point>
        <Point>4619,2518</Point>
        <Point>4623,2521</Point>
        <Point>4627,2522</Point>
        <Point>4631,2522</Point>
        <Point>4635,2523</Point>
        <Point>4639,2524</Point>
        <Point>4643,2525</Point>
        <Point>4647,2527</Point>
        <Point>4650,2527</Point>
        <Point>4654,2529</Point>
        <Point>4658,2530</Point>
        <Point>4662,2531</Point>
        <Point>4666,2532</Point>
        <Point>4670,2533</Point>
        <Point>4674,2534</Point>
        <Point>4678,2535</Point>
        <Point>4682,2536</Point>
        <Point>4686,2537</Point>
        <Point>4690,2537</Point>
        <Point>4694,2539</Point>
        <Point>4698,2539</Point>
        <Point>4701,2540</Point>
        <Point>4705,2542</Point>
        <Point>4709,2543</Point>
        <Point>4713,2543</Point>
        <Point>4717,2545</Point>
        <Point>4721,2546</Point>
        <Point>4725,2546</Point>
        <Point>4729,2548</Point>
        <Point>4733,2549</Point>
        <Point>4737,2549</Point>
        <Point>4741,2550</Point>
        <Point>4745,2551</Point>
        <Point>4749,2552</Point>
        <Point>4752,2553</Point>
        <Point>4756,2554</Point>
        <Point>4760,2557</Point>
        <Point>4764,2559</Point>
        <Point>4768,2560</Point>
        <Point>4772,2560</Point>
        <Point>4776,2561</Point>
        <Point>4780,2562</Point>
        <Point>4784,2563</Point>
        <Point>4788,2564</Point>
        <Point>4792,2565</Point>
        <Point>4796,2566</Point>
        <Point>4800,2567</Point>
        <Point>4803,2569</Point>
        <Point>4807,2570</Point>
        <Point>4811,2571</Point>
        <Point>4815,2572</Point>
        <Point>4819,2572</Point>
        <Point>4823,2573</Point>
        <Point>4827,2574</Point>
        <Point>4831,2574</Point>
        <Point>4835,2575</Point>
        <Point>4839,2576</Point>
        <Point>4843,2577</Point>
        <Point>4847,2578</Point>
        <Point>4850,2579</Point>
        <Point>4854,2580</Point>
        <Point>4858,2581</Point>
        <Point>4862,2582</Point>
        <Point>4866,2582</Point>
        <Point>4870,2583</Point>
        <Point>4874,2583</Point>
        <Point>4878,2584</Point>
        <Point>4882,2585</Point>
        <Point>4886,2586</Point>
        <Point>4890,2586</Point>
        <Point>4894,2589</Point>
        <Point>4898,2589</Point>
        <Point>4901,2590</Point>
        <Point>4905,2592</Point>
        <Point>4909,2592</Point>
        <Point>4913,2593</Point>
        <Point>4917,2594</Point>
        <Point>4921,2595</Point>
        <Point>4925,2597</Point>
        <Point>4929,2599</Point>
        <Point>4933,2600</Point>
        <Point>4937,2601</Point>
        <Point>4941,2602</Point>
        <Point>4945,2602</Point>
        <Point>4949,2603</Point>
        <Point>4952,2603</Point>
        <Point>4956,2604</Point>
        <Point>4960,2606</Point>
        <Point>4964,2608</Point>
        <Point>4968,2610</Point>
        <Point>4972,2611</Point>
        <Point>4976,2612</Point>
        <Point>4980,2613</Point>
        <Point>4984,2613</Point>
        <Point>4988,2614</Point>
        <Point>4992,2616</Point>
        <Point>4996,2616</Point>
        <Point>5000,2618</Point>
        <Point>5003,2619</Point>
        <Point>5007,2620</Point>
        <Point>5011,2621</Point>
        <Point>5015,2622</Point>
        <Point>5019,2623</Point>
        <Point>5023,2624</Point>
        <Point>5027,2627</Point>
        <Point>5031,2627</Point>
        <Point>5035,2628</Point>
        <Point>5039,2630</Point>
        <Point>5043,2630</Point>
        <Point>5047,2631</Point>
        <Point>5050,2632</Point>
        <Point>5054,2633</Point>
        <Point>5058,2634</Point>
        <Point>5062,2636</Point>
        <Point>5066,2637</Point>
        <Point>5070,2637</Point>
        <Point>5074,2638</Point>
        <Point>5078,2639</Point>
        <Point>5082,2640</Point>
        <Point>5086,2641</Point>
        <Point>5090,2642</Point>
        <Point>5094,2643</Point>
        <Point>5098,2644</Point>
        <Point>5101,2646</Point>
        <Point>5105,2647</Point>
        <Point>5109,2648</Point>
        <Point>5113,2649</Point>
        <Point>5117,2649</Point>
        <Point>5121,2650</Point>
        <Point>5125,2651</Point>
        <Point>5129,2652</Point>
        <Point>5133,2653</Point>
        <Point>5137,2654</Point>
        <Point>5141,2655</Point>
        <Point>5145,2656</Point>
        <Point>5149,2658</Point>
        <Point>5152,2658</Point>
        <Point>5156,2659</Point>
        <Point>5160,2660</Point>
        <Point>5164,2661</Point>
        <Point>5168,2662</Point>
        <Point>5172,2662</Point>
        <Point>5176,2663</Point>
        <Point>5180,2664</Point>
        <Point>5184,2665</Point>
        <Point>5188,2665</Point>
        <Point>5192,2667</Point>
        <Point>5196,2668</Point>
        <Point>5200,2669</Point>
        <Point>5203,2670</Point>
        <Point>5207,2672</Point>
        <Point>5211,2673</Point>
        <Point>5215,2673</Point>
        <Point>5219,2674</Point>
        <Point>5223,2675</Point>
        <Point>5227,2676</Point>
        <Point>5231,2677</Point>
        <Point>5235,2678</Point>
        <Point>5239,2681</Point>
        <Point>5243,2682</Point>
        <Point>5247,2682</Point>
        <Point>5250,2683</Point>
        <Point>5254,2684</Point>
        <Point>5258,2685</Point>
        <Point>5262,2685</Point>
        <Point>5266,2686</Point>
        <Point>5270,2687</Point>
        <Point>5274,2687</Point>
        <Point>5278,2688</Point>
        <Point>5282,2689</Point>
        <Point>5286,2690</Point>
        <Point>5290,2690</Point>
        <Point>5294,2691</Point>
        <Point>5298,2691</Point>
        <Point>5301,2693</Point>
        <Point>5305,2695</Point>
        <Point>5309,2697</Point>
        <Point>5313,2698</Point>
        <Point>5317,2698</Point>
        <Point>5321,2701</Point>
        <Point>5325,2702</Point>
        <Point>5329,2702</Point>
        <Point>5333,2703</Point>
        <Point>5337,2703</Point>
        <Point>5341,2705</Point>
        <Point>5345,2706</Point>
        <Point>5349,2706</Point>
        <Point>5352,2706</Point>
        <Point>5356,2707</Point>
        <Point>5360,2707</Point>
        <Point>5364,2708</Point>
        <Point>5368,2709</Point>
        <Point>5372,2712</Point>
        <Point>5376,2713</Point>
        <Point>5380,2713</Point>
        <Point>5384,2715</Point>
        <Point>5388,2716</Point>
        <Point>5392,2718</Point>
        <Point>5396,2719</Point>
        <Point>5400,2720</Point>
        <Point>5403,2721</Point>
        <Point>5407,2722</Point>
        <Point>5411,2723</Point>
        <Point>5415,2724</Point>
        <Point>5419,2725</Point>
        <Point>5423,2725</Point>
        <Point>5427,2726</Point>
        <Point>5431,2726</Point>
        <Point>5435,2727</Point>
        <Point>5439,2728</Point>
        <Point>5443,2728</Point>
        <Point>5447,2729</Point>
        <Point>5450,2729</Point>
        <Point>5454,2730</Point>
        <Point>5458,2731</Point>
        <Point>5462,2732</Point>
        <Point>5466,2733</Point>
        <Point>5470,2734</Point>
        <Point>5474,2735</Point>
        <Point>5478,2736</Point>
        <Point>5482,2737</Point>
        <Point>5486,2738</Point>
        <Point>5490,2741</Point>
        <Point>5494,2742</Point>
        <Point>5498,2742</Point>
        <Point>5501,2743</Point>
        <Point>5505,2744</Point>
        <Point>5509,2745</Point>
        <Point>5513,2745</Point>
        <Point>5517,2746</Point>
        <Point>5521,2747</Point>
        <Point>5525,2748</Point>
        <Point>5529,2749</Point>
        <Point>5533,2750</Point>
        <Point>5537,2751</Point>
        <Point>5541,2753</Point>
        <Point>5545,2753</Point>
        <Point>5549,2755</Point>
        <Point>5552,2755</Point>
        <Point>5556,2756</Point>
        <Point>5560,2757</Point>
        <Point>5564,2757</Point>
        <Point>5568,2758</Point>
        <Point>5572,2759</Point>
        <Point>5576,2759</Point>
        <Point>5580,2759</Point>
        <Point>5584,2760</Point>
        <Point>5588,2761</Point>
        <Point>5592,2761</Point>
        <Point>5596,2761</Point>
        <Point>5600,2762</Point>
        <Point>5603,2763</Point>
        <Point>5607,2766</Point>
        <Point>5611,2768</Point>
        <Point>5615,2769</Point>
        <Point>5619,2769</Point>
        <Point>5623,2769</Point>
        <Point>5627,2771</Point>
        <Point>5631,2771</Point>
        <Point>5635,2771</Point>
        <Point>5639,2772</Point>
        <Point>5643,2772</Point>
        <Point>5647,2773</Point>
        <Point>5650,2774</Point>
        <Point>5654,2775</Point>
        <Point>5658,2776</Point>
        <Point>5662,2778</Point>
        <Point>5666,2779</Point>
        <Point>5670,2781</Point>
        <Point>5674,2782</Point>
        <Point>5678,2785</Point>
        <Point>5682,2786</Point>
        <Point>5686,2788</Point>
        <Point>5690,2789</Point>
        <Point>5694,2791</Point>
        <Point>5698,2792</Point>
        <Point>5701,2793</Point>
        <Point>5705,2794</Point>
        <Point>5709,2794</Point>
        <Point>5713,2795</Point>
        <Point>5717,2796</Point>
        <Point>5721,2796</Point>
        <Point>5725,2797</Point>
        <Point>5729,2798</Point>
        <Point>5733,2798</Point>
        <Point>5737,2799</Point>
        <Point>5741,2801</Point>
        <Point>5745,2802</Point>
        <Point>5749,2803</Point>
        <Point>5752,2804</Point>
        <Point>5756,2806</Point>
        <Point>5760,2806</Point>
        <Point>5764,2807</Point>
        <Point>5768,2809</Point>
        <Point>5772,2811</Point>
        <Point>5776,2812</Point>
        <Point>5780,2813</Point>
        <Point>5784,2813</Point>
        <Point>5788,2814</Point>
        <Point>5792,2816</Point>
        <Point>5796,2816</Point>
        <Point>5800,2818</Point>
        <Point>5803,2820</Point>
        <Point>5807,2820</Point>
        <Point>5811,2821</Point>
        <Point>5815,2821</Point>
        <Point>5819,2822</Point>
        <Point>5823,2822</Point>
        <Point>5827,2825</Point>
        <Point>5831,2826</Point>
        <Point>5835,2827</Point>
        <Point>5839,2828</Point>
        <Point>5843,2830</Point>
        <Point>5847,2832</Point>
        <Point>5850,2833</Point>
        <Point>5854,2834</Point>
        <Point>5858,2835</Point>
        <Point>5862,2836</Point>
        <Point>5866,2839</Point>
        <Point>5870,2840</Point>
        <Point>5874,2841</Point>
        <Point>5878,2842</Point>
        <Point>5882,2842</Point>
        <Point>5886,2843</Point>
        <Point>5890,2844</Point>
        <Point>5894,2845</Point>
        <Point>5898,2845</Point>
        <Point>5901,2846</Point>
        <Point>5905,2847</Point>
        <Point>5909,2847</Point>
        <Point>5913,2849</Point>
        <Point>5917,2851</Point>
        <Point>5921,2852</Point>
        <Point>5925,2853</Point>
        <Point>5929,2856</Point>
        <Point>5933,2857</Point>
        <Point>5937,2858</Point>
        <Point>5941,2859</Point>
        <Point>5945,2860</Point>
        <Point>5949,2862</Point>
        <Point>5952,2863</Point>
        <Point>5956,2866</Point>
        <Point>5960,2867</Point>
        <Point>5964,2867</Point>
        <Point>5968,2868</Point>
        <Point>5972,2868</Point>
        <Point>5976,2869</Point>
        <Point>5980,2869</Point>
        <Point>5984,2870</Point>
        <Point>5988,2872</Point>
        <Point>5992,2873</Point>
        <Point>5996,2874</Point>
        <Point>6000,2875</Point>
        <Point>6003,2876</Point>
        <Point>6007,2876</Point>
        <Point>6011,2878</Point>
        <Point>6015,2879</Point>
        <Point>6019,2880</Point>
        <Point>6023,2881</Point>
        <Point>6027,2882</Point>
        <Point>6031,2884</Point>
        <Point>6035,2885</Point>
        <Point>6039,2887</Point>
        <Point>6043,2890</Point>
        <Point>6047,2891</Point>
        <Point>6050,2891</Point>
        <Point>6054,2892</Point>
        <Point>6058,2892</Point>
        <Point>6062,2893</Point>
        <Point>6066,2894</Point>
        <Point>6070,2895</Point>
        <Point>6074,2895</Point>
        <Point>6078,2895</Point>
        <Point>6082,2896</Point>
        <Point>6086,2897</Point>
        <Point>6090,2898</Point>
        <Point>6094,2899</Point>
        <Point>6098,2902</Point>
        <Point>6101,2904</Point>
        <Point>6105,2905</Point>
        <Point>6109,2906</Point>
        <Point>6113,2907</Point>
        <Point>6117,2910</Point>
        <Point>6121,2911</Point>
        <Point>6125,2913</Point>
        <Point>6129,2913</Point>
        <Point>6133,2914</Point>
        <Point>6137,2915</Point>
        <Point>6141,2916</Point>
        <Point>6145,2916</Point>
        <Point>6149,2917</Point>
        <Point>6152,2918</Point>
        <Point>6156,2918</Point>
        <Point>6160,2919</Point>
        <Point>6164,2920</Point>
        <Point>6168,2921</Point>
        <Point>6172,2921</Point>
        <Point>6176,2922</Point>
        <Point>6180,2925</Point>
        <Point>6184,2926</Point>
        <Point>6188,2927</Point>
        <Point>6192,2928</Point>
        <Point>6196,2929</Point>
        <Point>6200,2930</Point>
        <Point>6203,2931</Point>
        <Point>6207,2931</Point>
        <Point>6211,2933</Point>
        <Point>6215,2934</Point>
        <Point>6219,2936</Point>
        <Point>6223,2937</Point>
        <Point>6227,2938</Point>
        <Point>6231,2939</Point>
        <Point>6235,2940</Point>
        <Point>6239,2941</Point>
        <Point>6243,2942</Point>
        <Point>6247,2942</Point>
        <Point>6250,2944</Point>
        <Point>6254,2944</Point>
        <Point>6258,2945</Point>
        <Point>6262,2946</Point>
        <Point>6266,2947</Point>
        <Point>6270,2948</Point>
        <Point>6274,2948</Point>
        <Point>6278,2951</Point>
        <Point>6282,2952</Point>
        <Point>6286,2953</Point>
        <Point>6290,2954</Point>
        <Point>6294,2955</Point>
        <Point>6298,2956</Point>
        <Point>6301,2957</Point>
        <Point>6305,2958</Point>
        <Point>6309,2960</Point>
        <Point>6313,2963</Point>
        <Point>6317,2963</Point>
        <Point>6321,2965</Point>
        <Point>6325,2965</Point>
        <Point>6329,2966</Point>
        <Point>6333,2967</Point>
        <Point>6337,2968</Point>
        <Point>6341,2968</Point>
        <Point>6345,2969</Point>
        <Point>6349,2970</Point>
        <Point>6352,2970</Point>
        <Point>6356,2971</Point>
        <Point>6360,2972</Point>
        <Point>6364,2973</Point>
        <Point>6368,2975</Point>
        <Point>6372,2977</Point>
        <Point>6376,2978</Point>
        <Point>6380,2979</Point>
        <Point>6384,2980</Point>
        <Point>6388,2982</Point>
        <Point>6392,2984</Point>
        <Point>6396,2984</Point>
        <Point>6400,2985</Point>
        <Point>6403,2985</Point>
        <Point>6407,2986</Point>
        <Point>6411,2988</Point>
        <Point>6415,2989</Point>
        <Point>6419,2989</Point>
        <Point>6423,2990</Point>
        <Point>6427,2993</Point>
        <Point>6431,2994</Point>
        <Point>6435,2994</Point>
        <Point>6439,2995</Point>
        <Point>6443,2995</Point>
        <Point>6447,2995</Point>
        <Point>6450,2996</Point>
        <Point>6454,2999</Point>
        <Point>6458,3000</Point>
        <Point>6462,3000</Point>
        <Point>6466,3001</Point>
        <Point>6470,3002</Point>
        <Point>6474,3003</Point>
        <Point>6478,3004</Point>
        <Point>6482,3005</Point>
        <Point>6486,3007</Point>
        <Point>6490,3008</Point>
        <Point>6494,3009</Point>
        <Point>6498,3010</Point>
        <Point>6501,3010</Point>
        <Point>6505,3010</Point>
        <Point>6509,3012</Point>
        <Point>6513,3013</Point>
        <Point>6517,3014</Point>
        <Point>6521,3014</Point>
        <Point>6525,3014</Point>
        <Point>6529,3014</Point>
        <Point>6533,3015</Point>
        <Point>6537,3016</Point>
        <Point>6541,3017</Point>
        <Point>6545,3017</Point>
        <Point>6549,3018</Point>
        <Point>6552,3019</Point>
        <Point>6556,3020</Point>
        <Point>6560,3020</Point>
        <Point>6564,3021</Point>
        <Point>6568,3021</Point>
        <Point>6572,3022</Point>
        <Point>6576,3023</Point>
        <Point>6580,3024</Point>
        <Point>6584,3026</Point>
        <Point>6588,3027</Point>
        <Point>6592,3028</Point>
        <Point>6596,3029</Point>
        <Point>6600,3030</Point>
        <Point>6603,3032</Point>
        <Point>6607,3034</Point>
        <Point>6611,3035</Point>
        <Point>6615,3038</Point>
        <Point>6619,3038</Point>
        <Point>6623,3038</Point>
        <Point>6627,3039</Point>
        <Point>6631,3039</Point>
        <Point>6635,3040</Point>
        <Point>6639,3041</Point>
        <Point>6643,3043</Point>
        <Point>6647,3043</Point>
        <Point>6650,3043</Point>
        <Point>6654,3044</Point>
        <Point>6658,3045</Point>
        <Point>6662,3047</Point>
        <Point>6666,3047</Point>
        <Point>6670,3047</Point>
        <Point>6674,3048</Point>
        <Point>6678,3051</Point>
        <Point>6682,3052</Point>
        <Point>6686,3053</Point>
        <Point>6690,3054</Point>
        <Point>6694,3055</Point>
        <Point>6698,3056</Point>
        <Point>6701,3057</Point>
        <Point>6705,3060</Point>
        <Point>6709,3061</Point>
        <Point>6713,3062</Point>
        <Point>6717,3063</Point>
        <Point>6721,3063</Point>
        <Point>6725,3064</Point>
        <Point>6729,3064</Point>
        <Point>6733,3066</Point>
        <Point>6737,3067</Point>
        <Point>6741,3067</Point>
        <Point>6745,3068</Point>
        <Point>6749,3068</Point>
        <Point>6752,3069</Point>
        <Point>6756,3070</Point>
        <Point>6760,3071</Point>
        <Point>6764,3073</Point>
        <Point>6768,3074</Point>
        <Point>6772,3077</Point>
        <Point>6776,3078</Point>
        <Point>6780,3078</Point>
        <Point>6784,3079</Point>
        <Point>6788,3079</Point>
        <Point>6792,3080</Point>
        <Point>6796,3081</Point>
        <Point>6800,3081</Point>
        <Point>6803,3082</Point>
        <Point>6807,3082</Point>
        <Point>6811,3084</Point>
        <Point>6815,3085</Point>
        <Point>6819,3086</Point>
        <Point>6823,3086</Point>
        <Point>6827,3091</Point>
        <Point>6831,3092</Point>
        <Point>6835,3092</Point>
        <Point>6839,3093</Point>
        <Point>6843,3094</Point>
        <Point>6847,3095</Point>
        <Point>6850,3095</Point>
        <Point>6854,3096</Point>
        <Point>6858,3097</Point>
        <Point>6862,3097</Point>
        <Point>6866,3098</Point>
        <Point>6870,3099</Point>
        <Point>6874,3100</Point>
        <Point>6878,3101</Point>
        <Point>6882,3102</Point>
        <Point>6886,3105</Point>
        <Point>6890,3105</Point>
        <Point>6894,3106</Point>
        <Point>6898,3106</Point>
        <Point>6901,3107</Point>
        <Point>6905,3109</Point>
        <Point>6909,3111</Point>
        <Point>6913,3112</Point>
        <Point>6917,3114</Point>
        <Point>6921,3114</Point>
        <Point>6925,3115</Point>
        <Point>6929,3116</Point>
        <Point>6933,3117</Point>
        <Point>6937,3118</Point>
        <Point>6941,3118</Point>
        <Point>6945,3119</Point>
        <Point>6949,3120</Point>
        <Point>6952,3121</Point>
        <Point>6956,3123</Point>
        <Point>6960,3124</Point>
        <Point>6964,3125</Point>
        <Point>6968,3126</Point>
        <Point>6972,3127</Point>
        <Point>6976,3128</Point>
        <Point>6980,3129</Point>
        <Point>6984,3130</Point>
        <Point>6988,3131</Point>
        <Point>6992,3133</Point>
        <Point>6996,3133</Point>
        <Point>7000,3134</Point>
        <Point>7003,3135</Point>
        <Point>7007,3138</Point>
        <Point>7011,3138</Point>
        <Point>7015,3139</Point>
        <Point>7019,3140</Point>
        <Point>7023,3141</Point>
        <Point>7027,3141</Point>
        <Point>7031,3142</Point>
        <Point>7035,3143</Point>
        <Point>7039,3144</Point>
        <Point>7043,3145</Point>
        <Point>7047,3146</Point>
        <Point>7050,3147</Point>
        <Point>7054,3148</Point>
        <Point>7058,3149</Point>
        <Point>7062,3151</Point>
        <Point>7066,3152</Point>
        <Point>7070,3152</Point>
        <Point>7074,3153</Point>
        <Point>7078,3154</Point>
        <Point>7082,3154</Point>
        <Point>7086,3155</Point>
        <Point>7090,3156</Point>
        <Point>7094,3158</Point>
        <Point>7098,3160</Point>
        <Point>7101,3160</Point>
        <Point>7105,3162</Point>
        <Point>7109,3162</Point>
        <Point>7113,3164</Point>
        <Point>7117,3164</Point>
        <Point>7121,3164</Point>
        <Point>7125,3165</Point>
        <Point>7129,3165</Point>
        <Point>7133,3166</Point>
        <Point>7137,3166</Point>
        <Point>7141,3168</Point>
        <Point>7145,3168</Point>
        <Point>7149,3169</Point>
        <Point>7152,3170</Point>
        <Point>7156,3171</Point>
        <Point>7160,3172</Point>
        <Point>7164,3173</Point>
        <Point>7168,3174</Point>
        <Point>7172,3176</Point>
        <Point>7176,3176</Point>
        <Point>7180,3180</Point>
        <Point>7184,3180</Point>
        <Point>7188,3181</Point>
        <Point>7192,3182</Point>
        <Point>7196,3182</Point>
        <Point>7200,3183</Point>
        <Point>7203,3184</Point>
        <Point>7207,3185</Point>
        <Point>7211,3185</Point>
        <Point>7215,3186</Point>
        <Point>7219,3186</Point>
        <Point>7223,3187</Point>
        <Point>7227,3188</Point>
        <Point>7231,3189</Point>
        <Point>7235,3190</Point>
        <Point>7239,3191</Point>
        <Point>7243,3192</Point>
        <Point>7247,3194</Point>
        <Point>7250,3195</Point>
        <Point>7254,3196</Point>
        <Point>7258,3197</Point>
        <Point>7262,3197</Point>
        <Point>7266,3198</Point>
        <Point>7270,3199</Point>
        <Point>7274,3199</Point>
        <Point>7278,3200</Point>
        <Point>7282,3200</Point>
        <Point>7286,3201</Point>
        <Point>7290,3202</Point>
        <Point>7294,3202</Point>
        <Point>7298,3204</Point>
        <Point>7301,3205</Point>
        <Point>7305,3207</Point>
        <Point>7309,3208</Point>
        <Point>7313,3209</Point>
        <Point>7317,3210</Point>
        <Point>7321,3210</Point>
        <Point>7325,3212</Point>
        <Point>7329,3213</Point>
        <Point>7333,3213</Point>
        <Point>7337,3214</Point>
        <Point>7341,3215</Point>
        <Point>7345,3215</Point>
        <Point>7349,3217</Point>
        <Point>7352,3218</Point>
        <Point>7356,3219</Point>
        <Point>7360,3220</Point>
        <Point>7364,3221</Point>
        <Point>7368,3221</Point>
        <Point>7372,3222</Point>
        <Point>7376,3224</Point>
        <Point>7380,3225</Point>
        <Point>7384,3227</Point>
        <Point>7388,3227</Point>
        <Point>7392,3227</Point>
        <Point>7396,3228</Point>
        <Point>7400,3228</Point>
        <Point>7403,3231</Point>
        <Point>7407,3232</Point>
        <Point>7411,3232</Point>
        <Point>7415,3234</Point>
        <Point>7419,3235</Point>
        <Point>7423,3236</Point>
        <Point>7427,3237</Point>
        <Point>7431,3237</Point>
        <Point>7435,3238</Point>
        <Point>7439,3239</Point>
        <Point>7443,3240</Point>
        <Point>7447,3240</Point>
        <Point>7450,3241</Point>
        <Point>7454,3242</Point>
        <Point>7458,3242</Point>
        <Point>7462,3244</Point>
        <Point>7466,3247</Point>
        <Point>7470,3248</Point>
        <Point>7474,3249</Point>
        <Point>7478,3249</Point>
        <Point>7482,3250</Point>
        <Point>7486,3250</Point>
        <Point>7490,3251</Point>
        <Point>7494,3252</Point>
        <Point>7498,3253</Point>
        <Point>7501,3253</Point>
        <Point>7505,3253</Point>
        <Point>7509,3254</Point>
        <Point>7513,3254</Point>
        <Point>7517,3254</Point>
        <Point>7521,3255</Point>
        <Point>7525,3256</Point>
        <Point>7529,3258</Point>
        <Point>7533,3258</Point>
        <Point>7537,3259</Point>
        <Point>7541,3260</Point>
        <Point>7545,3261</Point>
        <Point>7549,3261</Point>
        <Point>7552,3263</Point>
        <Point>7556,3263</Point>
        <Point>7560,3264</Point>
        <Point>7564,3264</Point>
        <Point>7568,3264</Point>
        <Point>7572,3264</Point>
        <Point>7576,3265</Point>
        <Point>7580,3265</Point>
        <Point>7584,3266</Point>
        <Point>7588,3267</Point>
        <Point>7592,3268</Point>
        <Point>7596,3269</Point>
        <Point>7600,3270</Point>
        <Point>7603,3270</Point>
        <Point>7607,3271</Point>
        <Point>7611,3273</Point>
        <Point>7615,3273</Point>
        <Point>7619,3273</Point>
        <Point>7623,3275</Point>
        <Point>7627,3276</Point>
        <Point>7631,3277</Point>
        <Point>7635,3278</Point>
        <Point>7639,3278</Point>
        <Point>7643,3279</Point>
        <Point>7647,3280</Point>
        <Point>7650,3281</Point>
        <Point>7654,3282</Point>
        <Point>7658,3284</Point>
        <Point>7662,3286</Point>
        <Point>7666,3286</Point>
        <Point>7670,3286</Point>
        <Point>7674,3287</Point>
        <Point>7678,3288</Point>
        <Point>7682,3288</Point>
        <Point>7686,3289</Point>
        <Point>7690,3290</Point>
        <Point>7694,3290</Point>
        <Point>7698,3290</Point>
        <Point>7701,3291</Point>
        <Point>7705,3293</Point>
        <Point>7709,3294</Point>
        <Point>7713,3295</Point>
        <Point>7717,3296</Point>
        <Point>7721,3297</Point>
        <Point>7725,3298</Point>
        <Point>7729,3299</Point>
        <Point>7733,3300</Point>
        <Point>7737,3300</Point>
        <Point>7741,3301</Point>
        <Point>7745,3302</Point>
        <Point>7749,3303</Point>
        <Point>7752,3304</Point>
        <Point>7756,3305</Point>
        <Point>7760,3306</Point>
        <Point>7764,3306</Point>
        <Point>7768,3306</Point>
        <Point>7772,3308</Point>
        <Point>7776,3308</Point>
        <Point>7780,3309</Point>
        <Point>7784,3309</Point>
        <Point>7788,3310</Point>
        <Point>7792,3311</Point>
        <Point>7796,3312</Point>
        <Point>7800,3312</Point>
        <Point>7803,3313</Point>
        <Point>7807,3314</Point>
        <Point>7811,3315</Point>
        <Point>7815,3317</Point>
        <Point>7819,3318</Point>
        <Point>7823,3319</Point>
        <Point>7827,3320</Point>
        <Point>7831,3321</Point>
        <Point>7835,3322</Point>
        <Point>7839,3323</Point>
        <Point>7843,3323</Point>
        <Point>7847,3324</Point>
        <Point>7850,3325</Point>
        <Point>7854,3326</Point>
        <Point>7858,3326</Point>
        <Point>7862,3327</Point>
        <Point>7866,3329</Point>
        <Point>7870,3330</Point>
        <Point>7874,3330</Point>
        <Point>7878,3331</Point>
        <Point>7882,3333</Point>
        <Point>7886,3333</Point>
        <Point>7890,3337</Point>
        <Point>7894,3338</Point>
        <Point>7898,3338</Point>
        <Point>7901,3338</Point>
        <Point>7905,3338</Point>
        <Point>7909,3339</Point>
        <Point>7913,3339</Point>
        <Point>7917,3339</Point>
        <Point>7921,3340</Point>
        <Point>7925,3342</Point>
        <Point>7929,3343</Point>
        <Point>7933,3343</Point>
        <Point>7937,3343</Point>
        <Point>7941,3344</Point>
        <Point>7945,3344</Point>
        <Point>7949,3344</Point>
        <Point>7952,3346</Point>
        <Point>7956,3347</Point>
        <Point>7960,3348</Point>
        <Point>7964,3349</Point>
        <Point>7968,3349</Point>
        <Point>7972,3351</Point>
        <Point>7976,3352</Point>
        <Point>7980,3353</Point>
        <Point>7984,3353</Point>
        <Point>7988,3354</Point>
        <Point>7992,3355</Point>
        <Point>7996,3355</Point>
        <Point>8000,3355</Point>
        <Point>8003,3357</Point>
        <Point>8007,3359</Point>
        <Point>8011,3359</Point>
        <Point>8015,3360</Point>
        <Point>8019,3361</Point>
        <Point>8023,3362</Point>
        <Point>8027,3363</Point>
        <Point>8031,3364</Point>
        <Point>8035,3366</Point>
        <Point>8039,3366</Point>
        <Point>8043,3367</Point>
        <Point>8047,3367</Point>
        <Point>8050,3368</Point>
        <Point>8054,3368</Point>
        <Point>8058,3369</Point>
        <Point>8062,3370</Point>
        <Point>8066,3371</Point>
        <Point>8070,3371</Point>
        <Point>8074,3373</Point>
        <Point>8078,3374</Point>
        <Point>8082,3374</Point>
        <Point>8086,3375</Point>
        <Point>8090,3376</Point>
        <Point>8094,3377</Point>
        <Point>8098,3378</Point>
        <Point>8101,3379</Point>
        <Point>8105,3380</Point>
        <Point>8109,3380</Point>
        <Point>8113,3381</Point>
        <Point>8117,3382</Point>
        <Point>8121,3382</Point>
        <Point>8125,3383</Point>
        <Point>8129,3385</Point>
        <Point>8133,3385</Point>
        <Point>8137,3386</Point>
        <Point>8141,3387</Point>
        <Point>8145,3388</Point>
        <Point>8149,3388</Point>
        <Point>8152,3390</Point>
        <Point>8156,3391</Point>
        <Point>8160,3392</Point>
        <Point>8164,3393</Point>
        <Point>8168,3394</Point>
        <Point>8172,3395</Point>
        <Point>8176,3395</Point>
        <Point>8180,3395</Point>
        <Point>8184,3396</Point>
        <Point>8188,3398</Point>
        <Point>8192,3398</Point>
        <Point>8196,3399</Point>
        <Point>8200,3399</Point>
        <Point>8203,3400</Point>
        <Point>8207,3400</Point>
        <Point>8211,3401</Point>
        <Point>8215,3401</Point>
        <Point>8219,3402</Point>
        <Point>8223,3403</Point>
        <Point>8227,3404</Point>
        <Point>8231,3405</Point>
        <Point>8235,3406</Point>
        <Point>8239,3408</Point>
        <Point>8243,3409</Point>
        <Point>8247,3410</Point>
        <Point>8250,3410</Point>
        <Point>8254,3411</Point>
        <Point>8258,3411</Point>
        <Point>8262,3412</Point>
        <Point>8266,3414</Point>
        <Point>8270,3414</Point>
        <Point>8274,3415</Point>
        <Point>8278,3416</Point>
        <Point>8282,3416</Point>
        <Point>8286,3417</Point>
        <Point>8290,3417</Point>
        <Point>8294,3419</Point>
        <Point>8298,3419</Point>
        <Point>8301,3420</Point>
        <Point>8305,3421</Point>
        <Point>8309,3424</Point>
        <Point>8313,3425</Point>
        <Point>8317,3425</Point>
        <Point>8321,3425</Point>
        <Point>8325,3426</Point>
        <Point>8329,3427</Point>
        <Point>8333,3428</Point>
        <Point>8337,3428</Point>
        <Point>8341,3428</Point>
        <Point>8345,3429</Point>
        <Point>8349,3430</Point>
        <Point>8352,3431</Point>
        <Point>8356,3432</Point>
        <Point>8360,3433</Point>
        <Point>8364,3434</Point>
        <Point>8368,3434</Point>
        <Point>8372,3435</Point>
        <Point>8376,3436</Point>
        <Point>8380,3437</Point>
        <Point>8384,3438</Point>
        <Point>8388,3439</Point>
        <Point>8392,3439</Point>
        <Point>8396,3440</Point>
        <Point>8400,3441</Point>
        <Point>8403,3442</Point>
        <Point>8407,3442</Point>
        <Point>8411,3442</Point>
        <Point>8415,3443</Point>
        <Point>8419,3444</Point>
        <Point>8423,3445</Point>
        <Point>8427,3446</Point>
        <Point>8431,3447</Point>
        <Point>8435,3448</Point>
        <Point>8439,3449</Point>
        <Point>8443,3449</Point>
        <Point>8447,3450</Point>
        <Point>8450,3453</Point>
        <Point>8454,3453</Point>
        <Point>8458,3454</Point>
        <Point>8462,3455</Point>
        <Point>8466,3455</Point>
        <Point>8470,3455</Point>
        <Point>8474,3456</Point>
        <Point>8478,3456</Point>
        <Point>8482,3457</Point>
        <Point>8486,3458</Point>
        <Point>8490,3460</Point>
        <Point>8494,3460</Point>
        <Point>8498,3461</Point>
        <Point>8501,3463</Point>
        <Point>8505,3464</Point>
        <Point>8509,3465</Point>
        <Point>8513,3466</Point>
        <Point>8517,3467</Point>
        <Point>8521,3467</Point>
        <Point>8525,3468</Point>
        <Point>8529,3468</Point>
        <Point>8533,3469</Point>
        <Point>8537,3469</Point>
        <Point>8541,3470</Point>
        <Point>8545,3470</Point>
        <Point>8549,3472</Point>
        <Point>8552,3473</Point>
        <Point>8556,3473</Point>
        <Point>8560,3474</Point>
        <Point>8564,3475</Point>
        <Point>8568,3475</Point>
        <Point>8572,3476</Point>
        <Point>8576,3476</Point>
        <Point>8580,3478</Point>
        <Point>8584,3478</Point>
        <Point>8588,3478</Point>
        <Point>8592,3479</Point>
        <Point>8596,3480</Point>
        <Point>8600,3480</Point>
        <Point>8603,3482</Point>
        <Point>8607,3482</Point>
        <Point>8611,3483</Point>
        <Point>8615,3485</Point>
        <Point>8619,3485</Point>
        <Point>8623,3485</Point>
        <Point>8627,3486</Point>
        <Point>8631,3486</Point>
        <Point>8635,3487</Point>
        <Point>8639,3487</Point>
        <Point>8643,3488</Point>
        <Point>8647,3488</Point>
        <Point>8650,3489</Point>
        <Point>8654,3490</Point>
        <Point>8658,3491</Point>
        <Point>8662,3491</Point>
        <Point>8666,3492</Point>
        <Point>8670,3493</Point>
        <Point>8674,3494</Point>
        <Point>8678,3496</Point>
        <Point>8682,3497</Point>
        <Point>8686,3497</Point>
        <Point>8690,3499</Point>
        <Point>8694,3500</Point>
        <Point>8698,3501</Point>
        <Point>8701,3502</Point>
        <Point>8705,3503</Point>
        <Point>8709,3503</Point>
        <Point>8713,3504</Point>
        <Point>8717,3505</Point>
        <Point>8721,3505</Point>
        <Point>8725,3506</Point>
        <Point>8729,3507</Point>
        <Point>8733,3508</Point>
        <Point>8737,3509</Point>
        <Point>8741,3509</Point>
        <Point>8745,3510</Point>
        <Point>8749,3511</Point>
        <Point>8752,3511</Point>
        <Point>8756,3512</Point>
        <Point>8760,3512</Point>
        <Point>8764,3513</Point>
        <Point>8768,3513</Point>
        <Point>8772,3513</Point>
        <Point>8776,3514</Point>
        <Point>8780,3514</Point>
        <Point>8784,3514</Point>
        <Point>8788,3514</Point>
        <Point>8792,3514</Point>
        <Point>8796,3514</Point>
        <Point>8800,3514</Point>
        <Point>8803,3514</Point>
        <Point>8807,3515</Point>
        <Point>8811,3515</Point>
        <Point>8815,3515</Point>
        <Point>8819,3515</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
